Subject: CCL: Hessian Matrix Questions

From: Mary Boyden <[email-masked]>
Date: Tue, 19 Jun 2001 15:31:26 -0700 (PDT)

Hello.  I am trying to understand how to use data from
a Hessian (force constant) matrix that was calculated
by G98. I have a couple of questions for which I am
having trouble finding answers.  I would appreciate
any information and/or references.  

(1) What are the atomic units (Hartree, Bohr, radian)
for the off-diagonal elements? I am particularly
interested in the case of the off-diagonal for angle
bending-angle bending.

(2) What is the physical meaning of the off-diagonals?
 How are these calculated?

Thanks!
Mary Boyden

__________________________________________________
Do You Yahoo!?
Spot the hottest trends in music, movies, and more.
http://buzz.yahoo.com/